package Shared;

import java.io.*;

/**<dl><dt>
 * Module ID: OnlyExt.java <dt>
 * Date     : 11 Avril 1997
 * </dl>
 * @author    Patrick Naughton
 * @version   1.000
 */
public class OnlyExt implements FilenameFilter
{
  private String ext;

  public OnlyExt(String ext)
  {
    this.ext = "." + ext;
  }

  public boolean accept(File dir, String name)
  {
    return name.endsWith(ext);
  }
}
